.bp3-tooltip {
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13), 0px 1px 1px 0px rgba(16, 22, 26, 0.25);
    border-radius: 43px;
    &.bp3-intent-success {
        box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
        .bp3-popover-arrow {
            &::before {
                box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
            }
        }
        .bp3-popover-content {
            color: $rt-white2;
        }
    }
    &.bp3-intent-primary {
        box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
        .bp3-popover-arrow {
            &::before {
                box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
            }
        }
        .bp3-popover-content {
            color: $rt-white2;
        }
    }
    &.bp3-intent-warning {
        box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
        .bp3-popover-arrow {
            &::before {
                box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
            }
        }
        .bp3-popover-content {
            color: $rt-white2;
        }
    }
    &.bp3-intent-danger {
        box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
        .bp3-popover-arrow {
            &::before {
                box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
            }
        }
        .bp3-popover-content {
            color: $rt-white2;
        }
    }
    .bp3-popover-arrow {
        &::before {
            box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13), 1px 1px 1px 0px rgb(184, 184, 184);
        }
    }

    .bp3-popover-arrow-fill {
        fill: $rt-white1;
    }
    .bp3-popover-content {
        border-radius: 43px;
        background-color: $rt-white1;
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        color:$rt-blue2;
        text-align: center;
        padding: 2px 16px;
        line-height: 26px;
    }

    .bp3-popover-arrow-border {
        fill: transparent;
    }
}

.bp3-popover[style*="transform-origin"][style*="bottom"] .bp3-popover-arrow { transform: translate(0, -4.5px); }
.bp3-popover[style*="transform-origin"][style*="left"] .bp3-popover-arrow { transform: translate(4.5px, 0); }
.bp3-popover[style*="transform-origin"][style*="top"] .bp3-popover-arrow { transform: translate(0, 4.5px); }
.bp3-popover[style*="transform-origin"][style*="right"] .bp3-popover-arrow { transform: translate(-4.5px, 0); }